@font-face {
    font-family: "Play";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/template/g/fonts/play/play-r.woff2") format("woff2"), url("/template/g/fonts/play/play-r.woff") format("woff");
}

@font-face {
    font-family: "Play";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/template/g/fonts/play/play-b.woff2") format("woff2"), url("/template/g/fonts/play/play-b.woff") format("woff");
}

:root {
    --color-iqajrij6k: 255, 255, 255;
    --color-i6wghdhob: 255, 255, 255;
    --color-ixjql2c4b: 255, 255, 255;
    --color-idwgpov7w: 255, 255, 255;
    --color-i3bc9rkc6: 255, 255, 255;
    --color-ijar1dlmk: 255, 255, 255;
    --color-iahjhyyu3: 0, 0, 0;
    --color-if0r8zbx2: 0, 0, 0;
    --color-io1wo139e: 0, 0, 0;
    --color-ik0w0t1tw: 0, 0, 0;
    --color-i01an34p6: 52, 142, 255;
    --color-imc0z0l16: 52, 142, 255;
    --color-if97v74py: 52, 142, 255;
    --color-ixbg0aalo: 52, 142, 255;
    --color-im4qxgal6: 52, 142, 255;
    --color-iy897ix4l: 52, 142, 255;
    --color-ixiphdnp6: 255, 255, 255;
    --color-ib9kboog6: 255, 255, 255;
    --color-ie6m7jy2p: 255, 255, 255;
    --color-iz48ebqrh: 52, 142, 255;
    --color-iq7dzep66: 52, 142, 255;
    --color-iuf34uakw: 0, 0, 0;
    --color-is8zrp9q0: 52, 142, 255;
    --color-il4nvdz84: 52, 142, 255;
    --color-ids7nkpto: 0, 0, 0;
    --color-iag6h7yxd: 52, 142, 255;
    --color-i98z2eekb: 52, 142, 255;
    --color-ianzzjx9o: 0, 0, 0;
    --color-i45q6h8ow: 56, 163, 204;
    --color-ikc20tm5q: 255, 255, 255;
    --color-iavpgpx4y: 52, 142, 255;
    --color-idwtet2u4: 52, 142, 255;
    --color-iay72m4fg: 52, 142, 255;
    --color-iktuikvua: 0, 0, 0;
    --color-irjnfcyas: 238, 238, 238;
    --color-iqxdi57mx: 0, 0, 0;
    --color-iwguw2nju: 255, 255, 255;
    --color-imtuqegsu: 0, 0, 0;
    --color-il5t3uznb: 0, 0, 0;
    --color-ihwmvxvzw: 0, 0, 0;
    --color-i1p9ais9d: 0, 0, 0;
    --color-ip8z6gl11: 221, 221, 221;
    --color-iivcr72tv: 51, 51, 51;
    --color-ik0fn85kv: 255, 255, 255;
    --color-i0yuickaa: 51, 51, 51;
    --color-ix6kazvoi: 238, 238, 238;
    --image-iwugojwej: url("/template/d/tpl25_rhejry_4.svg");
    --color-ig8rubk2v: 255, 255, 255;
    --color-i1ytqvsdd: 0, 0, 0;
    --color-iqbln3jeh: 51, 51, 51;
    --color-igfd8r51a: 221, 221, 221;
    --color-i2ki49vmk: 0, 0, 0;
    --color-idpgay41g: 0, 0, 0;
    --image-ivnd2fgha: url("/template/d/tpl25_rhejry_5.svg");
    --color-irjokr27e: 52, 142, 255;
    --color-i049odwj0: 255, 255, 255;
}

.list__item--u-iksr901wt {
    padding-right: 15px;
    padding-left: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center
}

.list--u-ii9begfho {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    flex-wrap: nowrap
}

.link-universal--u-ijpno1srb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none
}

.svg_image--u-igkmw0322 {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 20px;
    width: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease
}

.svg_image--u-igkmw0322:hover, .svg_image--u-igkmw0322.is-hover {
    opacity: 0.6
}

.svg_image--u-igkmw0322 > svg {
    flex-shrink: 0
}

.svg_image--u-igkmw0322 svg {
    width: 100%;
    height: 100%
}

.svg_image--u-igkmw0322 .path-imi8qy3bo {
    fill: rgba(var(--color-iqajrij6k), 1)
}

.svg_image--u-igkmw0322 .path-izjg3tgly {
    fill: rgba(var(--color-i6wghdhob), 1)
}

.svg_image--u-igkmw0322 .path-iuy7sjcab {
    fill: rgba(var(--color-ixjql2c4b), 1)
}

.svg_image--u-igkmw0322 .path-i2xgj4p21 {
    fill: rgba(var(--color-idwgpov7w), 1)
}

.svg_image--u-igkmw0322 .path-if93r8p5b {
    fill: rgba(var(--color-i3bc9rkc6), 1)
}

.section--u-iaf90rlrv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: auto;
    z-index: 8
}

.div--u-im285rofh {
    width: 100%;
    position: relative;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 20px
}

.div--u-i70axzar4 {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 6%;
    padding-right: 6%;
    padding-top: 15px;
    padding-bottom: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.container--u-i7ofdds4d {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    background-color: rgba(var(--color-ijar1dlmk), 0.22);
    padding-bottom: 15px;
    padding-right: 3%;
    padding-top: 45px;
    padding-left: 3%;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: hidden;
    border-top-style: none;
    border-top-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-left-style: none;
    border-left-width: 1px;
    border-top-color: rgba(var(--color-iahjhyyu3), 0.15);
    border-right-color: rgba(var(--color-if0r8zbx2), 0.15);
    border-bottom-color: rgba(var(--color-io1wo139e), 0.15);
    border-left-color: rgba(var(--color-ik0w0t1tw), 0.15);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px)
}

.div--u-il0a2e0xd {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: nowrap;
    margin-left: -15px;
    margin-right: -15px
}

.div--u-inuhh6w9u {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    flex-shrink: 1
}

.div--u-izak0wbzv {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    flex-wrap: nowrap;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px
}

.svg_image--u-if7qjt3s2 {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 20px;
    width: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 5px
}

.svg_image--u-if7qjt3s2 > svg {
    flex-shrink: 0
}

.svg_image--u-if7qjt3s2 svg {
    width: 100%;
    height: 100%
}

.svg_image--u-if7qjt3s2 .path-ixe8l8gae {
    stroke: rgba(var(--color-i01an34p6), 1)
}

.svg_image--u-if7qjt3s2 .path-ik02log1n {
    stroke: rgba(var(--color-imc0z0l16), 1)
}

.svg_image--u-if7qjt3s2 .circle-iqzfujy77 {
    stroke: rgba(var(--color-if97v74py), 1)
}

.div--u-ib8wn5618 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.list__item--u-ishe13slj {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 5px
}

.list--u-iuavlrauh {
    display: block;
    margin-bottom: -5px
}

.text--u-iilv7hekt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    position: relative;
    font-size: 18px;
    line-height: 28px
}

.div--u-i9uc1x9cv {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    flex-wrap: nowrap;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px
}

.svg_image--u-iuro7mr88 {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 20px;
    width: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-right: 15px;
    margin-top: 5px
}

.svg_image--u-iuro7mr88 > svg {
    flex-shrink: 0
}

.svg_image--u-iuro7mr88 svg {
    width: 100%;
    height: 100%
}

.svg_image--u-iuro7mr88 .path-i3dinzmu2 {
    stroke: rgba(var(--color-is8zrp9q0), 1)
}

.svg_image--u-iuro7mr88 .path-ivl237yq4 {
    stroke: rgba(var(--color-il4nvdz84), 1)
}

.div--u-iy0wz8c7j {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.list__item--u-if9fw1aqg {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 5px
}

.list--u-i4hu1zzut {
    display: block;
    margin-bottom: -5px
}

.text--u-i4jifpnv3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    position: relative;
    font-size: 18px;
    line-height: 28px
}

.link-universal--u-it6kpeiip {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none;
    color: rgba(var(--color-ixiphdnp6), 1);
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease
}

.link-universal--u-it6kpeiip:hover, .link-universal--u-it6kpeiip.is-hover {
    color: rgba(var(--color-idwtet2u4), 1)
}

.link-universal--u-it6kpeiip:active, .link-universal--u-it6kpeiip.is-active {
    opacity: 0.6
}

.div--u-in5t37fpp {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    flex-shrink: 1
}

.div--u-i8v00j4c8 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-top: 7px;
    padding-bottom: 7px
}

.div--u-ik0kqazzc {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px
}

.svg_image--u-ijqqbykh8 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 45%;
    width: 45%;
    overflow-x: hidden;
    overflow-y: hidden
}

.svg_image--u-ijqqbykh8 > svg {
    flex-shrink: 0
}

.svg_image--u-ijqqbykh8 svg {
    width: 100%;
    height: 100%
}

.svg_image--u-ijqqbykh8 .path-i8r5lb4ct {
    stroke: rgba(var(--color-ie6m7jy2p), 1)
}

.div--u-ipbt2jobv {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.list__item--u-ia1xkfqxf {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 5px
}

.list--u-i7zedi0e5 {
    display: block;
    margin-bottom: -5px
}

.text--u-ic79x29m8 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    position: relative;
    font-size: 18px;
    line-height: 28px
}

.link-universal--u-ivd8jkaoq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none;
    color: rgba(var(--color-ib9kboog6), 1);
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease
}

.link-universal--u-ivd8jkaoq:hover, .link-universal--u-ivd8jkaoq.is-hover {
    color: rgba(var(--color-iavpgpx4y), 1)
}

.link-universal--u-ivd8jkaoq:active, .link-universal--u-ivd8jkaoq.is-active {
    opacity: 0.6
}

.link-universal--u-iev45i7t4 {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    cursor: pointer;
    text-decoration-line: none;
    width: 40px;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;
    border-bottom-right-radius: 250px;
    border-bottom-left-radius: 250px;
    background-color: rgba(var(--color-iz48ebqrh), 1);
    margin-right: 15px;
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    transition-behavior: normal;
    background-image: linear-gradient(rgba(var(--color-iq7dzep66), 1) 0%, rgba(var(--color-iuf34uakw), 0) 100%);
    background-repeat: no-repeat;
    background-position: left 0px top 0px;
    background-size: auto;
    background-attachment: scroll
}

.link-universal--u-iev45i7t4:hover, .link-universal--u-iev45i7t4.is-hover {
    background-color: rgba(var(--color-i98z2eekb), 0.8)
}

.container--u-ikr8vrohv {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between
}

.text--u-i9l07nc7t {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    position: relative;
    opacity: 0.77;
    margin-top: 3px
}

.link-universal--u-iygoa381i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none;
    max-width: 300px;
    max-height: 300px;
    margin-right: 30px;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    flex-shrink: 0;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px
}

.imageFit--u-i1vyts80a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: top;
    overflow-x: hidden;
    overflow-y: hidden;
    flex-shrink: 0;
    max-width: 100%;
    max-height: 100%
}

.imageFit__img--u-it7hiln6k {
    object-fit: contain;
    width: 100%;
    height: 100%
}

.imageFit__overlay--u-i5l2s3kzp {
    display: none;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(var(--color-ianzzjx9o), 0.4)
}

.imageFit__zoom--u-i4fq42gr0 {
    display: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 20px;
    height: 20px;
    background-color: rgba(var(--color-i45q6h8ow), 1)
}

.svg_image--u-irkxbzghp {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: top;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 20px;
    width: 20px;
    overflow-x: hidden;
    overflow-y: hidden
}

.svg_image--u-irkxbzghp svg {
    flex-shrink: 0;
    width: 100%;
    height: 100%
}

.link-universal--u-i7t9wj5u4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none;
    color: rgba(var(--color-ikc20tm5q), 1);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.div--u-itsvaz7ch {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 5px;
    padding-bottom: 5px
}

.div--u-ipldbj3g0 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    flex-wrap: wrap;
    z-index: 5;
    margin-right: 15px
}

.div--u-ijwj3u7rz {
    position: relative;
    display: inline-block;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-shrink: 0;
    width: 50%
}

.hor-menu--u-izo3pu87q {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    justify-content: flex-end;
    padding-top: 10px;
    padding-bottom: 10px
}

.hor-menu--u-izo3pu87q .hor-menu__list {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: inherit;
    justify-content: inherit;
    align-content: inherit;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-shrink: 1;
    height: 30px;
    width: 1%;
    overflow-x: hidden;
    overflow-y: hidden
}

.hor-menu--u-izo3pu87q .hor-menu__item {
    flex-shrink: 0;
    margin-left: 4%
}

.hor-menu--u-izo3pu87q .hor-menu__link, .hor-menu--u-izo3pu87q .hor-menu__sub_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    text-decoration-line: none;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: rgba(var(--color-iktuikvua), 1)
}

.hor-menu--u-izo3pu87q .hor-menu__icon, .hor-menu--u-izo3pu87q .hor-menu__sub_icon {
    background-color: rgba(var(--color-irjnfcyas), 1);
    width: 25px;
    height: 25px;
    flex-shrink: 0;
    margin-left: 10px
}

.hor-menu--u-izo3pu87q .hor-menu__sub_icon {
    background-color: rgba(var(--color-iqxdi57mx), 1)
}

.hor-menu--u-izo3pu87q .hor-menu__sub_list {
    position: absolute;
    z-index: 10;
    list-style-type: none;
    background-color: rgba(var(--color-iwguw2nju), 1);
    width: 300px;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-top-color: rgba(var(--color-imtuqegsu), 0.11);
    border-right-color: rgba(var(--color-il5t3uznb), 0.11);
    border-bottom-color: rgba(var(--color-ihwmvxvzw), 0.11);
    border-left-color: rgba(var(--color-i1p9ais9d), 0.11)
}

.hor-menu--u-izo3pu87q .hor-menu__sub_item {
    vertical-align: top
}

.hor-menu--u-izo3pu87q .hor-menu__sub_link {
    background-color: rgba(var(--color-ip8z6gl11), 1);
    color: rgba(var(--color-iivcr72tv), 1)
}

.hor-menu--u-izo3pu87q .hor-menu__more_list {
    display: block;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3%;
    list-style-type: none
}

.hor-menu--u-izo3pu87q .hor-menu__more_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.hor-menu--u-izo3pu87q .hor-menu__more_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    text-decoration-line: none;
    color: rgba(var(--color-ik0fn85kv), 1);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    background-color: rgba(var(--color-i0yuickaa), 1)
}

.hor-menu--u-izo3pu87q .hor-menu__icon {
    width: 17px;
    height: 17px;
    background-color: rgba(var(--color-ix6kazvoi), 0);
    background-image: var(--image-iwugojwej);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: scroll;
    margin-top: 3px;
    margin-left: 13px
}

.hor-menu--u-izo3pu87q .hor-menu__link {
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    transition-behavior: normal;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(var(--color-ig8rubk2v), 1);
    opacity: 0.88
}

.hor-menu--u-izo3pu87q .hor-menu__link:hover, .hor-menu--u-izo3pu87q .hor-menu__link.is-hover {
    opacity: 1
}

.hor-menu--u-izo3pu87q.flex-menu .hor-menu__list {
    flex-wrap: wrap;
    width: auto;
    overflow-x: unset;
    overflow-y: unset
}

.hor-menu--u-izo3pu87q .hor-menu__item > .hor-menu__sub_list {
    display: none
}

.hor-menu--u-izo3pu87q .hor-menu__sub_list .hor-menu__sub_list {
    top: 0px;
    left: 100%
}

.hor-menu--u-izo3pu87q .hor-menu__more_list .hor-menu__sub_list {
    right: 0px
}

.hor-menu--u-izo3pu87q .hor-menu__item:first-child .hor-menu__link {
    opacity: 1
}

.hor-menu--u-izo3pu87q .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    color: rgba(var(--color-i1ytqvsdd), 1);
    background-color: rgba(var(--color-iqbln3jeh), 0);
    opacity: 0.88;
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    transition-behavior: normal
}

.hor-menu--u-izo3pu87q .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 10px;
    background-color: rgba(var(--color-igfd8r51a), 0);
    color: rgba(var(--color-i2ki49vmk), 1);
    transition-property: all;
    transition-duration: 300ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    transition-behavior: normal
}

.hor-menu--u-izo3pu87q .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link:hover, .hor-menu--u-izo3pu87q .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link.is-hover {
    color: rgba(var(--color-irjokr27e), 1)
}

.hor-menu--u-izo3pu87q .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link:hover, .hor-menu--u-izo3pu87q .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link.is-hover {
    opacity: 1
}

.hor-menu--u-izo3pu87q .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link > .hor-menu__sub_icon {
    background-color: rgba(var(--color-idpgay41g), 0);
    background-image: var(--image-ivnd2fgha);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: scroll;
    width: 17px;
    height: 17px
}

.hor-menu--u-izo3pu87q .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link > .hor-menu__text {
    color: rgba(var(--color-i049odwj0), 1)
}

.text--u-iib8oihr9 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    font-family: Play, sans-serif;
    letter-spacing: 0.4px
}

@media (max-width: 991px) {
    .list__item--u-iksr901wt {
    }

    .list--u-ii9begfho {
    }

    .svg_image--u-if7qjt3s2 .path-ixe8l8gae {
        stroke: rgba(var(--color-ixbg0aalo), 1)
    }

    .svg_image--u-if7qjt3s2 .path-ik02log1n {
        stroke: rgba(var(--color-im4qxgal6), 1)
    }

    .svg_image--u-if7qjt3s2 .circle-iqzfujy77 {
        stroke: rgba(var(--color-iy897ix4l), 1)
    }

    .svg_image--u-iuro7mr88 {
        width: 20px;
        height: 20px
    }

    .div--u-ik0kqazzc {
    }

    .div--u-i8v00j4c8 {
        flex-wrap: nowrap
    }

    .container--u-i7ofdds4d {
        padding-top: 45px;
    }

    .div--u-il0a2e0xd {
        flex-wrap: wrap
    }

    .div--u-inuhh6w9u {
        width: 300px;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        flex-shrink: 0;
        max-width: 100%
    }

    .div--u-im285rofh {
    }

    .link-universal--u-iygoa381i {
        max-height: 250px;
        max-width: 250px;
        margin-right: 20px
    }

    .imageFit--u-i1vyts80a {
        width: auto;
        height: 100%
    }

    .div--u-ipldbj3g0 {
        margin-right: 0px
    }

    .div--u-ijwj3u7rz {
        display: none
    }

    .div--u-i70axzar4 {
        padding-top: 10px;
        padding-bottom: 20px
    }

    .text--u-iib8oihr9 {
        font-size: 26px;
        line-height: 36px;
        letter-spacing: 0.4px
    }
}

@media (max-width: 767px) {
    .div--u-ib8wn5618 {
    }

    .div--u-iy0wz8c7j {
    }

    .div--u-ipbt2jobv {
    }

    .link-universal--u-iev45i7t4 {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        background-color: rgba(var(--color-ids7nkpto), 0);
        width: auto;
        height: auto;
        background-image: none;
        background-repeat: repeat;
        background-position: 0 0;
        background-size: auto;
        background-attachment: scroll
    }

    .link-universal--u-iev45i7t4:hover, .link-universal--u-iev45i7t4.is-hover {
        background-color: rgba(var(--color-iay72m4fg), 0)
    }

    .svg_image--u-ijqqbykh8 {
        width: 20px;
        height: 20px
    }

    .svg_image--u-ijqqbykh8 .path-i8r5lb4ct {
        stroke: rgba(var(--color-iag6h7yxd), 1)
    }

    .container--u-i7ofdds4d {
        padding-top: 45px;
        padding-left: 6%;
        padding-right: 6%;
        padding-bottom: 25px
    }

    .div--u-im285rofh {
        padding-left: 0%;
        padding-right: 0%;
        padding-bottom: 5%;
    }

    .div--u-il0a2e0xd {
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

    .imageFit--u-i1vyts80a {
    }

    .div--u-ipldbj3g0 {
    }

    .text--u-i9l07nc7t {
        margin-top: 0px
    }

    .div--u-i70axzar4 {
        padding-bottom: 10px
    }

    .text--u-iib8oihr9 {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: 0.2px;
        -webkit-text-stroke-width: 0px
    }
}

@media (max-width: 479px) {
    .list--u-ii9begfho {
    }

    .text--u-iilv7hekt {
    }

    .link-universal--u-it6kpeiip {
    }

    .text--u-i4jifpnv3 {
    }

    .svg_image--u-if7qjt3s2 {
        display: none
    }

    .div--u-ib8wn5618 {
        padding-top: 0px
    }

    .svg_image--u-iuro7mr88 {
        display: none
    }

    .link-universal--u-ivd8jkaoq {
    }

    .link-universal--u-iev45i7t4 {
        display: none
    }

    .div--u-inuhh6w9u {
        padding-top: 0px;
        padding-bottom: 0px
    }

    .container--u-i7ofdds4d {
        padding-top: 45px;
        padding-left: 6%;
        padding-right: 6%;
        border-bottom-left-radius: 22px;
        border-bottom-right-radius: 22px
    }

    .div--u-im285rofh {
        padding-bottom: 6%
    }

    .imageFit--u-i1vyts80a {
        margin-right: auto
    }

    .div--u-ipldbj3g0 {
    }

    .link-universal--u-iygoa381i {
    }

    .div--u-i70axzar4 {
        padding-top: 5px
    }

    .text--u-iib8oihr9 {
        font-size: 22px;
        line-height: 32px;
        letter-spacing: 0.2px;
        -webkit-text-stroke-width: 0px
    }
}
